Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5583

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-5583
Last Modified 29 Jan 2009 01:59:35
Published 15 Dec 2008 01:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5583

Summary

Cross-site request forgery (CSRF) vulnerability in index.php in ProjectPier 0.8 and earlier allows remote attackers to perform actions as an administrator via the query string, as demonstrated by a delete project action.

Vulnerable Systems

Application

  • Projectpier 0.8


References

BID - 27857

CONFIRM - http://www.projectpier.org/node/679

BUGTRAQ - 20080217 ProjectPier <= 0.80 Cross Site Scripting and Request Forgery

SREASON - 4734

SECUNIA - 29016


Last Updated: 27 May 2016 10:48:51